/* CSS Document */

.link-add {
   margin-top: -1.5em;
}

.button {
   padding-right: 5px;
}

.search-form.secondary {
   padding-bottom: 5px;
}

.recommendbusiness {
   margin-bottom: 45px;
}

ul.england, ul.london, ul.scotland, ul.ireland, ul.wales {
	margin-left: 0;
}

#browse-areas {
	margin-top: -29px;
}

.homepage-portlets li {
	margin-bottom: 5px;
}
.infobox {
	padding-left: 44px !important;
	}
	.infobox .bullets {
		margin-right: 10px !important;
	}
	.infobox .bullets li {
		padding: 0 !important;
	}
	
	.blue-gradient-background .twocols .right h3 {
		clear: both;
		display: block;
		font-size:14px;
		font-weight:bold;
		padding-top:15px;
	}
	
	
#edit.tab .tab-nested legend {
position:absolute;
top:20px;
left:20px;
}

.link-add
{
top:20px;
}

.listing-box input {
	
	height: 18px;

}

.listing-box#find-business input[type="submit"] {
padding-right:4px;
margin-right:5px;
}

ul.quicklinks
{
list-style:square;
color:#1595D3;
list-style-position:outside;
padding:0px;
padding-left:2px;
margin:0 0 25px;
}

#rss-dropdown li{
	display: inline;
	border: none !important;
	margin: 0;
	padding: 0;
}

#rss-dropdown a{
	
	border: none !important;
	
}

.voucher-print, .voucher-options {
margin:0 3px 0 0;
margin-top:25px;
border:solid 0px;
}

.directoryguide
{
margin-top:59px;
}

#extraspace
{
height:30px;
}